---
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-samba-interfaces.git
  version: v0.1.0
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-lab-route.git
  version: v0.1.1
